.swiper {
    padding: 30px;
}

.card-box {
    height: 270px;
    border-radius: 24px;
    overflow: hidden;
    position: relative;
    box-shadow: 0 15px 35px rgba(0, 0, 0, .2);
    transition: .35s
}

.card-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    transition: .5s
}

.card-box:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 45%;
    background: linear-gradient(transparent, rgba(145, 0, 255, .95))
}

.card-box span {
    position: absolute;
    bottom: 20px;
    left: 50%;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    z-index: 2;
    width: 100%;
    text-align: center
}


@media(max-width:767px) {
    .heading {
        font-size: 28px;
        margin-bottom: 40px
    }

    .swiper-slide {
        width: 230px
    }

    .card-box {
        height: 200px
    }

    .card-box span {
        font-size: 18px
    }

}

/* Large Desktop */
@media (min-width: 1400px) {
    .swiper-slide {
        width: 280px;
    }

    .card-box {
        height: 360px;
    }
}

/* Laptop */
@media (max-width: 1199px) {
    .swiper-slide {
        width: 260px;
    }

    .card-box {
        height: 330px;
    }
}

/* Tablet */
@media (max-width: 991px) {
    .swiper-slide {
        width: 240px;
    }

    .card-box {
        height: 300px;
    }
}

/* Mobile */
@media (max-width: 767px) {
    .swiper-slide {
        width: 220px;
    }

    .card-box {
        height: 260px;
    }
}
